const AddIcon = ({ className }) => (
  <span className={className}>
    <svg width="36" height="36" viewBox="0 0 36 36" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path fillRule="evenodd" clipRule="evenodd" d="M34.588 18.0482C34.5889 16.8377 34.4815 15.6296 34.267 14.4382H17.647V21.2652H27.147C26.9506 22.3449 26.5373 23.3735 25.9321 24.2889C25.3269 25.2043 24.5424 25.9875 23.626 26.5912V31.0192H29.326C31.0627 29.3466 32.4286 27.3277 33.3351 25.0933C34.2416 22.859 34.6684 20.4591 34.588 18.0492V18.0482Z" fill="#4285F4" />
      <path fillRule="evenodd" clipRule="evenodd" d="M17.647 35.29C21.9428 35.4067 26.1207 33.8774 29.326 31.015L23.62 26.59C21.8406 27.7348 19.7594 28.3213 17.644 28.274C15.4447 28.246 13.3094 27.5292 11.5388 26.2244C9.76808 24.9195 8.45106 23.0924 7.773 21H1.877V25.572C3.34606 28.4947 5.59889 30.9514 8.38375 32.6676C11.1686 34.3837 14.3758 35.2917 17.647 35.29Z" fill="#34A853" />
      <path fillRule="evenodd" clipRule="evenodd" d="M7.773 21.0002C7.03502 18.8257 7.03502 16.4686 7.773 14.2942V9.72217H1.873C0.638749 12.1816 -0.00398254 14.8954 -0.00398254 17.6472C-0.00398254 20.399 0.638749 23.1127 1.873 25.5722L7.773 21.0002Z" fill="#FBBC05" />
      <path fillRule="evenodd" clipRule="evenodd" d="M17.647 7.01912C20.1553 6.9769 22.5792 7.9251 24.393 9.65812L29.454 4.60012C26.2605 1.59883 22.0292 -0.0496992 17.647 0.000120603C14.3754 -0.0011616 11.1679 0.9074 8.383 2.62426C5.59809 4.34112 3.34551 6.79863 1.877 9.72212L7.777 14.2941C8.45505 12.2011 9.77245 10.3734 11.5437 9.06829C13.315 7.76323 15.451 7.04655 17.651 7.01912H17.647Z" fill="#EA4335" />
    </svg>
  </span>
);

export default AddIcon